Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1599924 - rear is violating Spec Maintenance and Canonicity
Summary: rear is violating Spec Maintenance and Canonicity
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rear
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gratien D'haese
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-11 00:01 UTC by Igor Gnatenko
Modified: 2018-08-30 07:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Comment 1 Jan Kurik 2018-08-14 09:54:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Gratien D'haese 2018-08-29 15:02:45 UTC
The upstream source and rear-2.4 were already fixed in January 2018. So, we are already lined up.

Comment 3 Igor Gnatenko 2018-08-29 15:24:22 UTC
(In reply to Gratien D'haese from comment #2)
> The upstream source and rear-2.4 were already fixed in January 2018. So, we
> are already lined up.

You reverted all changes we have done, this is against policies. Please get them back. It is not about versions, but rather the changes which were introdcued by other people.

Comment 4 Gratien D'haese 2018-08-30 07:26:36 UTC
OK I noticed now what you referring too. Upstream issue https://github.com/rear/rear/issues/1855 will be used to track it


Note You need to log in before you can comment on or make changes to this bug.